Retrieving A list Of install time verifiers for A product

Retrieving A list Of install time verifiers for A product
Retrieving a list of install time verifiers for a product

Returns a list of verifiers associated with the product and if those verifiers are activated or deactivated

Request
URI
GET
https://{opsmanager-installation}/api/v0/staged/products/{product_guid}/verifiers/install_time
COPY
Path Parameters
string
product_guid
Required

The guid of the product


Responses
200

OK

Returns Verifiers of type(s) application/json
{
    "verifiers": [
        {
            "enabled": false,
            "type": "string"
        }
    ]
}
array of verifiers
verifiers
Optional

verifiers


400

Setup is not completed

Returns RequireSetupCompleted of type(s) application/json
{
    "errors": {
        "errors": [
            "string"
        ]
    }
}
object
errors
Optional

errors


401

Unauthorized

Returns UnauthorizedResponse of type(s) application/json
{
    "errors": {
        "errors": [
            "string"
        ]
    }
}
object
errors
Optional

errors


403

Forbidden

Returns ForbiddenResponse of type(s) application/json
{
    "errors": {
        "errors": [
            "string"
        ]
    }
}
object
errors
Optional

errors


404

Product or verifier not found

Returns SingleErrorResponseVariant of type(s) application/json
{
    "error": "string"
}
string
error
Optional

error


Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/api/v0/staged/products/{product_guid}/verifiers/install_time